package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIQ2Response {

    @Parameter(name = "Data_Docs")
    java.util.List<MWFIQ2DataDocs> dataDocs();

    @Parameter(name = "Data_ProdCandDetails")
    java.util.List<MWFIQ2DataProdCandDetails> dataProdCandDetails();

}